
#circuIntro{
	top: -130%;
	position:relative;

}#espaceIntro{
	top: -130%;
	position:relative;

}#hydrauIntro{
	top: -130%;
	position:relative;

}#urbaIntro{
	top: -130%;
	position:relative;

}#paysageIntro{
	top: -130%;
	position:relative;

}
#ancienIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#pluriIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#pluriBIntro{
	left: -130%;
	margin-top: -5%;
	position:relative;
	visibility: hidden;
}
#pluriTIntro{
	bottom: -130%;
	position:relative;
}
#proxiIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}#bourgogneIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}#coteIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#ethiqueIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#procedureIcon{
	bottom: -130%;
	position:relative;
	visibility: hidden;
}

#giratoireIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#tourneIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#amenagementIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#voirieIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#traitementIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#securiteIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#bafu1{
position: absolute;
visibility: hidden;
margin-left: -10px;

}
#bafu2{
position: absolute;
visibility: hidden;
margin-left: -10px;

}
#bafu3{
position: absolute;
visibility: hidden;
margin-left: -10px;

}
#tramwayIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#pisteIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#materiauxIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#handicapIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#placeIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#parvisIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#mailIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#eclairageIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#rendreIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#noueIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#bassinIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#espaceVertIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#favoriserIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#missionIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#permIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#concepteurIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#monteurIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#procedureIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#assistanceIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#imaginaireIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}
#glisserTIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}#glisserBIntro{
	margin-top: -5%;

	left: -130%;
	position:relative;
	visibility: hidden;
}
#alternanceIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#detailTIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}#detailBIntro{
	margin-top: -5%;
	left: -130%;
	position:relative;
	visibility: hidden;
}
#plantationIntro{
	right: -130%;
	position:relative;
	visibility: hidden;
}
#integrerIntro{
	left: -130%;
	position:relative;
	visibility: hidden;
}